[COMMON]
SavedCred_Account=005
SavedCred_PWD=050500
[Request_Invite]
RC_Account=
RC_EnableLockDown=0
[Last_RequestName]
Last_RequestName=uud
[RC_Invite]
Account=sinica
AuthCode=04070601
EnableTerminalService=0
EnableLockDown=1
[Last_InviteName]
Last_InviteName=sinica
[Language]
UI Language=LANG_TRADCHINESE
